












[SoundList]
+=321go
+=buy
+=DLDGCSOUND
+=KONGBAI
+=10987654321
+=CoinFX
+=FXbuff1
+=GETKJSOUND

[321go]
Sounds=321go 321go 321go
Type=global
Priority=critical
MinVolume=100
Volume=100

[10987654321]
Sounds=10987654321 10987654321 10987654321
Type=global
Priority=critical
MinVolume=100
Volume=100


[buy]
Sounds=buy buy buy
Control= random
[DLDGCSOUND]
Sounds=DLDGCSOUND DLDGCSOUND DLDGCSOUND
Control= random




[KONGBAI]
Sounds=KONGBAI KONGBAI KONGBAI
Control= random


[CoinFX]
Sounds=CoinFX
;Type=global
;Priority=high
Volume=100
Control=random


[GETKJSOUND]
Sounds=GETKJSOUND GETKJSOUND GETKJSOUND
Control= random
Volume=80

[FXbuff1]
Sounds=FXbuff1 FXbuff1 FXbuff1
Control= random
Volume=80





























































